



pytest
IF %ERRORLEVEL% NEQ 0 exit /B 1
python python/examples/example_write_digital_metadata.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
python python/examples/example_read_digital_metadata.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
